[package]
name = "regexle"
version = "0.1.0"
edition = "2021"

[dependencies]
csv = "1.3.0"
fancy-regex = "0.13.0"
rayon = "1.10.0"
serde = "1.0.209"
serde_derive = "1.0.209"
wasm_crossword_generator = "0.0.4"
rand = "0.8.5"

[[bin]]
name = "checker"
path = "src/checker/bin/main.rs"

[[bin]]
name = "generator"
path = "src/generator/bin/main.rs"

